I have installed all BM3.8 with all the JAVA, C1, NICI, NDS and iManager updates, but I am having problems with iManager. Is it possible to configure the VPN in the old 3.7 way without iManager?

I have done this but am getting AUTHGW errors the same as Richie Telnet above. I have tried stopvpn and startvpn, but this starts a couple of modules and then stops with loading any VPN modules.